uuid: 7ca74820-384f-4092-80d2-06a73e0f7d3c
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Новость
type: news_page
description: 'Страница новостей'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
